Public Member Functions

# FSoundDriver_Cocoa Class Reference

Inheritance diagram for FSoundDriver_Cocoa:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Definition at line 25 of file cocoa_s.h.

## Member Function Documentation

Driver* FSoundDriver_Cocoa::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 28 of file cocoa_s.h.

The documentation for this class was generated from the following file:

- src/sound/cocoa_s.h